Subject: Ticket Assigned - Return
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 17 Oct 2021 09:12:53 +0000

Hi Manish Kumar,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Return mohamad                    Bot:  Hi again! Bot:  Please enter your name Customer:  mohamad Bot:  Hi Mohamad ,what do you need help with? Customer:  Refund queries Bot:  Please choose your location Customer:  Saudi Arabia Bot:    Did you return your order? We will issue your refund after we receive your returns and perform a quality check. Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 business days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD or cash - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.   Canceled your order? Your refund will depend on your payment method.   Paid by card - card issuer may take an additional 2-15 busine
 ss days to process the transaction.  Paid by PayPal - may take an additional 4-15 business days to process the transaction.  Paid by SADAD - you'll receive a refund to My Credit in your account if you're a registered user, or a Return Voucher if you're a guest user in 4-7 business days.    Please note, it will take longer for us to receive and process your returns during this period. This may delay your refund as well. For more details, go to Returns Process and Returns Policy under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            03:19 AM, 12th May                   MBS                   Hey, Thank you for contacting us. My name is Kabir , I will be happy to assist you.           03:20 AM, 12th May                     mohamad                    Hello           03:20 AM, 12th May                     mohamad                    6297191878           03:20 AM, 12th May                   
   mohamad                    I requested a return for this order about one month ago           03:20 AM, 12th May                     mohamad                    I called the support about 5 times           03:21 AM, 12th May                     mohamad                    And still no one is coming to pick up the items           03:21 AM, 12th May                     mohamad                    Last agent told me that she raised another return request           03:21 AM, 12th May                     mohamad                    But nothing happened           03:21 AM, 12th May                   MBS                   Thank you for sharing the order details. Please allow me a moment to check this for you.           03:22 AM, 12th May                   MBS                   We would like to inform you that a return request for order No (6297191878) was created on5/7/21, and the order will be collected by the transport partner Aramex within 3-5 working days.           03:24 AM, 12th May    
                MBS                   Is there anything else I can help you with today?           03:26 AM, 12th May                     mohamad                    So I should expect a call tomorrow           03:26 AM, 12th May                     mohamad                    Or today actually           03:27 AM, 12th May                   MBS                   Soon enough           03:27 AM, 12th May                     mohamad                    Ok. I will wait. Hopefully will not take long           03:28 AM, 12th May                     mohamad                    Thank yiu           03:28 AM, 12th May                     mohamad                    You           03:28 AM, 12th May                   MBS                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           03:29 AM, 12th May                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2571483